### Method

# GtkSource StyleSchemePreview get_scheme

since: 5.4

#### Declaration [src]

    GtkSourceStyleScheme*
    gtk_source_style_scheme_preview_get_scheme (
      GtkSourceStyleSchemePreview* self
    )

#### Description [src]

Gets the `GtkSourceStyleScheme` previewed by the widget.

Available since: 5.4

Gets property | `GtkSource.StyleSchemePreview:scheme`

#### Return value

Type: `GtkSourceStyleScheme`

A `GtkSourceStyleScheme`.

The returned data is owned by the instance.